<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">  
    <meta name="HandheldFriendly" content="true">

    <link href="https://fonts.googleapis.com/css?family=Roboto+Mono:400,500,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'myStyle.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <title>adelya</title>
</head>

<body>

    <div class="navbarku">
            <a class="itemku" href="{% url 'story3:index' %}">
            <img class="itemku-img" src="{% static 'home.png' %}">
            <span>Home</span>
            </a>

            <a class="itemku" href="{% url 'story3:about' %}">
            <img class="itemku-img" src="{% static 'woman.png' %}">
            <span>About</span>
            </a>

            <a class="itemku" href="{% url 'story3:education' %}">
            <img class="itemku-img" src="{% static 'books.png' %}">
            <span>Education</span>
            </a>

            <a class="itemku" href="{% url 'story3:experience' %}">
            <img class="itemku-img" src="{% static 'conversation.png' %}">
            <span>Experience</span>
            </a>

            <a class="itemku" href="{% url 'story3:skill' %}">
            <img class="itemku-img" src="{% static 'bbe.png' %}">
            <span>Skill</span>
            </a>

            <a class="itemku" href="{% url 'story3:songs' %}">
            <img class="itemku-img" src="{% static 'music.png' %}">
            <span>Songs</span>
            </a>

            <a class="itemku" href="{% url 'story5:index' %}">
            <img class="itemku-img" src="{% static 'schedule.png' %}">
            <span>Schedule</span>
            </a>

            <a class="itemku" href="{% url 'story1:home' %}">
            <img class="itemku-img" src="{% static 'story.png' %}">
            <span>Story1</span>
            </a>
    </div>
    
    
</body>
